body{ margin:0px; background-color:#BCBCBC;text-align:center;font-size:12px;color:#73736A;font-family:Arial, Helvetica, sans-serif;}
#main{ width:1002px;position:relative;margin:0px auto;}

#top{ width:1002px;height:91px;position:relative;margin-top:0px;background-image:url(../images/top.gif);}
#top_cn{width:60px;height:15px;cursor:pointer;position:absolute;top:16px;right:121px;}
#top_en{width:85px;height:15px;cursor:pointer;position:absolute;top:16px;right:25px;}

#menu{width:1002px;height:39px;position:relative;margin-top:0px;background-image:url(../images/menu_bg.gif);text-align:left;line-height:39px;color:#FFFFFF;text-indent:210px; }
#menu a{ color:#FFFFFF;text-decoration:none;}
#menu a:hover{ color:#FFFF00;text-decoration:none;}

#show{width:1002px;height:196px;position:relative;margin-top:0px; }

#content{width:1002px;position:relative;margin-top:0px;background-image:url(../images/content_bg.gif);background-repeat:repeat-x;background-color:#FFFFFF;}

#content1{ width:208px;height:565px;position:absolute;background-image:url(../images/content11.gif); background-repeat:no-repeat;background-color:#F0F0F0;left:18px;top:21px; text-align:left;}
#content1 a{ color:#73736A; text-decoration:none;}
#content1 a:hover{ color:#ff0000; text-decoration:none;}

#content1 .gap{height:60px;}
.content_pro{ width:158px;height:23px;background-image:url(../images/ipro.gif);position:relative;margin-left:26px;margin-bottom:5px;text-indent:39px;line-height:23px;text-align:left;}

#present1{ width:158px;height:23px;background-image:url(../images/ipro.gif);position:relative;margin-left:26px;margin-bottom:5px;text-indent:39px;line-height:23px;text-align:left;}
#present1 a{ color:#ff0000; text-decoration:none;}
#present1 a:hover{ color:#ff0000; text-decoration:none;}

.content_pro_sub{ width:156px;position:relative;margin-left:26px;margin-top:-5px;margin-bottom:5px;text-indent:16px;line-height:23px;text-align:left;border-left:#DFDFDF 1px solid;border-right:#DFDFDF 1px solid;border-bottom:#DFDFDF 1px solid;padding-top:8px;padding-bottom:8px;background-color:#FDFDFD;}
.content_sub_item{ height:18px;line-height:18px;}
#present{ height:18px;line-height:18px;}
#present a{ color:#ff0000; text-decoration:none;}
#present a:hover{ color:#ff0000; text-decoration:none;}

#title{ width:710px;height:30px;position:relative;margin-left:243px;padding-top:39px;overflow:hidden;}
#title_word{position:absolute;top:39px;right:0px;}
#text{ font-size:14px;width:710px;position:relative;margin-left:243px;padding-top:10px;text-align:left;padding-bottom:40px;line-height:23px;}

#content_bm{width:1002px;height:36px;position:relative;margin-top:0px;background-image:url(../images/content_bm.gif); }

#foot{ width:1002px;height:56px;position:relative;margin-top:0px;background-image:url(../images/foot_bg.gif);text-align:right;color:#000000;}
#foot div{padding-top:10px;}

.thin{background:#73736A;}
.thin td{background:#FFFFFF;}

#dibu{position:absolute;top:-35px;left:370px;color:#FFFFFF;}

#dibu a{color:#FFFFFF;text-decoration:none;}
#dibu a:hover{color:#FFFF00;text-decoration:none;}

#beian a{color:#000000;text-decoration:none;}
#beian a:hover{color:#ff0000;text-decoration:none;}